package com.gh.gamecenter.collection

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder
import com.gh.gamecenter.databinding.CollectionComunityArticleItemBinding

class CollectionCommunityArticleViewHolder(val binding: CollectionComunityArticleItemBinding) :
    BaseRecyclerViewHolder<Any>(binding.root)
